View Issue Details

IDProjectCategoryView StatusLast Update
0012297LazarusIDEpublic2013-09-03 12:07
ReporterJonas Maebe Assigned ToTom Gregorovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Fixed in Version0.9.27 (SVN) 
Summary0012297: Cannot disable anti-aliasing in the Lazarus source editor
DescriptionLazarus revision 16874, FPC 2.2.2, Mac OS X 10.5.4

Summary
It would be nice if it were possible to optionally disable anti-aliasing in the lazarus text editor. This is allowed by most programmer editors.


Notes
This may be related to 0012285
TagsNo tags attached.
Fixed in Revision16921
LazTarget1.4
WidgetsetWin32/Win64, Carbon, QT
Attached Files

Relationships

related to 0012285 closedTom Gregorovic Mac OS X : Canvas.TextOut draws text with aliasing. 

Activities

Tom Gregorovic

2008-10-07 18:55

developer   ~0022643

Use Editor options/Display/Disable anti-aliasing.

Jonas Maebe

2008-10-08 13:44

reporter   ~0022652

Thanks.

Issue History

Date Modified Username Field Change
2008-10-05 11:26 Jonas Maebe New Issue
2008-10-05 11:26 Jonas Maebe Widgetset => Carbon
2008-10-05 11:31 Vincent Snijders Relationship added related to 0012285
2008-10-06 13:22 Vincent Snijders LazTarget => post 1.2
2008-10-06 13:22 Vincent Snijders Assigned To => Tom Gregorovic
2008-10-06 13:22 Vincent Snijders Status new => assigned
2008-10-07 18:55 Tom Gregorovic Fixed in Revision => 16921
2008-10-07 18:55 Tom Gregorovic Widgetset Carbon => Win32, Carbon, QT
2008-10-07 18:55 Tom Gregorovic Status assigned => resolved
2008-10-07 18:55 Tom Gregorovic Fixed in Version => 0.9.27 (SVN)
2008-10-07 18:55 Tom Gregorovic Resolution open => fixed
2008-10-07 18:55 Tom Gregorovic Note Added: 0022643
2008-10-08 13:44 Jonas Maebe Status resolved => closed
2008-10-08 13:44 Jonas Maebe Note Added: 0022652
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4